body {
  margin: 0;
  padding: 0;
  background-color: #3c1053;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #5a1580;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.title{
  text-align: center;
  font-size: 50px;
  margin-bottom: 30px;
}
.forma {
  margin:0 auto;
}

form {
  background: linear-gradient(90deg, #ad5389, #3c1053);
  background-size: 400% 400%;
  animation: gradient 5s ease-in infinite;
  max-width: 1000px;
  height: 700px;
  width: 500px;
  border-radius: 8px;
  position: relative;
  text-align: center;
  padding-top: 15px;
  font-size: 16px;
  padding-bottom: 20px;
}

p {
  line-height: 0.5;
} 


label {
  margin: 3px;
}

input {
  margin: 8px 0;
}

input[type="text"], input[type="email"] {
  max-width: 400px;
  width: 100%;
  height: 20px;
  border-radius: 5px;
  border: 2px solid grey;
  outline: none;
  margin-bottom: 15px;
 

}

input[type="checkbox"] {
  margin-right: 7px;
}

textarea {
  width: 400px;
  max-width: 500px;
  height: 130px;
  padding: 7px;
  border-radius: 5px;
}

input[type="submit"] {
  padding: 7px 20px;
  border-radius: 5px;
}

input[type="submit"]:hover {
  cursor: pointer;
}
